<?xml version="1.0"?>
<instrumentationManifest xsi:schemaLocation="http://schemas.microsoft.com/win/2004/08/events eventman.xsd" xmlns="http://schemas.microsoft.com/win/2004/08/events" xmlns:win="http://manifests.microsoft.com/win/2004/08/windows/events" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:trace="http://schemas.microsoft.com/win/2004/08/events/trace">
	<instrumentation>
		<events>
			<provider name="Logsign-WEC1" guid="{304EE6F2-5C8D-47B1-8D95-F0B0E32430A7}" symbol="WEC_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C1"></importChannel>
					<channel name="WEC-Powershell" chid="WEC-Powershell" symbol="WEC_Powershell" type="Operational" enabled="true"></channel>
					<channel name="WEC-WMI" chid="WEC-WMI" symbol="WEC_WMI" type="Operational" enabled="true"></channel>
					<channel name="WEC-EMET" chid="WEC-EMET" symbol="WEC_EMET" type="Operational" enabled="true"></channel>
					<channel name="WEC-Authentication" chid="WEC-Authentication" symbol="WEC_Authentication" type="Operational" enabled="true"></channel>
					<channel name="WEC-Services" chid="WEC-Services" symbol="WEC_Services" type="Operational" enabled="true"></channel>
					<channel name="WEC-Process-Execution" chid="WEC-Process-Execution" symbol="WEC_Process_Execution" type="Operational" enabled="true"></channel>
					<channel name="WEC-Code-Integrity" chid="WEC-Code-Integrity" symbol="WEC_Code_Integrity" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC2" guid="{411924C3-8EDC-496F-A011-B3DB4F21C7A0}" symbol="WEC2_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C2"></importChannel>
					<channel name="WEC2-Registry" chid="WEC2-Registry" symbol="WEC2_Registry" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Applocker" chid="WEC2-Applocker" symbol="WEC2_Applocker" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Task-Scheduler" chid="WEC2-Task-Scheduler" symbol="WEC2_Task_Scheduler" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Application-Crashes" chid="WEC2-Application-Crashes" symbol="WEC2_Application_Crashes" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Windows-Defender" chid="WEC2-Windows-Defender" symbol="WEC2_Windows_Defender" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Group-Policy-Errors" chid="WEC2-Group-Policy-Errors" symbol="WEC2_Group_Policy_Errors" type="Operational" enabled="true"></channel>
					<channel name="WEC2-Object-Manipulation" chid="WEC2-Object-Manipulation" symbol="WEC2_Object_Manipulation" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC3" guid="{C28F32D6-8D65-4D31-A73C-5C1F19349592}" symbol="WEC3_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C3"></importChannel>
					<channel name="WEC3-Drivers" chid="WEC3-Drivers" symbol="WEC3_Drivers" type="Operational" enabled="true"></channel>
					<channel name="WEC3-Account-Management" chid="WEC3-Account-Management" symbol="WEC3_Account_Management" type="Operational" enabled="true"></channel>
					<channel name="WEC3-Windows-Diagnostics" chid="WEC3-Windows-Diagnostics" symbol="WEC3_Windows_Diagnostics" type="Operational" enabled="true"></channel>
					<channel name="WEC3-Smart-Card" chid="WEC3-Smart-Card" symbol="WEC3_Smart_Card" type="Operational" enabled="true"></channel>
					<channel name="WEC3-Firewall" chid="WEC3-Firewall" symbol="WEC3_Firewall" type="Operational" enabled="true"></channel>
					<channel name="WEC3-External-Devices" chid="WEC3-External-Devices" symbol="WEC3_External_devices" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC4" guid="{606E0B63-02A9-4ED7-BA6E-88BEF0C289A2}" symbol="WEC4_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C4"></importChannel>
					<channel name="WEC4-Wireless" chid="WEC4-Wireless" symbol="WEC4_Wireless" type="Operational" enabled="true"></channel>
					<channel name="WEC4-Shares" chid="WEC4-Shares" symbol="WEC4_Shares" type="Operational" enabled="true"></channel>
					<channel name="WEC4-Bits-Client" chid="WEC4-Bits-Client" symbol="WEC4_Bits_Client" type="Operational" enabled="true"></channel>
					<channel name="WEC4-Windows-Updates" chid="WEC4-Windows-Updates" symbol="WEC4_Windows_Updates" type="Operational" enabled="true"></channel>
					<channel name="WEC4-Hotpatching-Errors" chid="WEC4-Hotpatching-Errors" symbol="WEC4_Hotpatching_Errors" type="Operational" enabled="true"></channel>
					<channel name="WEC4-DNS" chid="WEC4-DNS" symbol="WEC4_DNS" type="Operational" enabled="true"></channel>
					<channel name="WEC4-System-Time-Change" chid="WEC4-System-Time-Change" symbol="WEC4_System_Time_Change" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC5" guid="{82D63D56-789B-47C5-A81E-2D01EC4C4257}" symbol="WEC5_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C5"></importChannel>
					<channel name="WEC5-Operating-System" chid="WEC5-Operating-System" symbol="WEC5_Operating_System" type="Operational" enabled="true"></channel>
					<channel name="WEC5-Certificate-Authority" chid="WEC5-Certificate-Authority" symbol="WEC5_Certificate_Authority" type="Operational" enabled="true"></channel>
					<channel name="WEC5-Crypto-API" chid="WEC5-Crypto-API" symbol="WEC5_Crypto_API" type="Operational" enabled="true"></channel>
					<channel name="WEC5-MSI-Packages" chid="WEC5-MSI-Packages" symbol="WEC5_MSI_Packages" type="Operational" enabled="true"></channel>
					<channel name="WEC5-Log-Deletion-Security" chid="WEC5-Log-Deletion-Security" symbol="WEC5_Log_Deletion_Security" type="Operational" enabled="true"></channel>
					<channel name="WEC5-Log-Deletion-System" chid="WEC5-Log-Deletion-System" symbol="WEC5_Log_Deletion_System" type="Operational" enabled="true"></channel>
					<channel name="WEC5-Autoruns" chid="WEC5-Autoruns" symbol="WEC5_Autoruns" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC6" guid="{71DD0E67-7AF2-4F4A-844A-DDC501CF7569}" symbol="WEC6_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C6"></importChannel>
					<channel name="WEC6-Software-Restriction-Policies" chid="WEC6-Software-Restriction-Policies" symbol="WEC6_Software_Restriction_Policies" type="Operational" enabled="true"></channel>
					<channel name="WEC6-ADFS" chid="WEC6-ADFS" symbol="WEC6_ADFS" type="Operational" enabled="true"></channel>
					<channel name="WEC6-Device-Guard" chid="WEC6-Device-Guard" symbol="WEC6_Device_Guard" type="Operational" enabled="true"></channel>
					<channel name="WEC6-Duo-Security" chid="WEC6-Duo-Security" symbol="WEC6_Duo_Security" type="Operational" enabled="true"></channel>
					<channel name="WEC6-Microsoft-Office" chid="WEC6-Microsoft-Office" symbol="WEC6_Microsoft_Office" type="Operational" enabled="true"></channel>
					<channel name="WEC6-Exploit-Guard" chid="WEC6-Exploit-Guard" symbol="WEC6_Exploit_Guard" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC7" guid="{63659EFC-7C08-4849-987B-DAC5781FBBA6}" symbol="WEC7_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C7"></importChannel>
					<channel name="WEC7-Active-Directory" chid="WEC7-Active-Directory" symbol="WEC7_Active_Directory" type="Operational" enabled="true"></channel>
					<channel name="WEC7-Terminal-Services" chid="WEC7-Terminal-Services" symbol="WEC7_Terminal_Services" type="Operational" enabled="true"></channel>
					<channel name="WEC7-Privilege-Use" chid="WEC7-Privilege-Use" symbol="WEC7_Privilege_Use" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign-WEC8" guid="{FB96B21E-49DE-4D2F-91FB-2D533DA318B5}" symbol="WEC8_EVENTS" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Custom Forwarded Events.event.100.message)"></event>
				</events>
				<channels>
					<importChannel name="System" chid="C8"></importChannel>
					<channel name="WEC8-Sysmon" chid="WEC8-Sysmon" symbol="WEC8_Sysmon" type="Operational" enabled="true"></channel>
					<channel name="WEC8-USB-Input" chid="WEC8-USB-Input" symbol="WEC8_USB_Input" type="Operational" enabled="true"></channel>
					<channel name="WEC8-PrintService" chid="WEC8-PrintService" symbol="WEC8_PrintService" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
			<provider name="Logsign_Customs_Others" guid="{4951D668-503C-4566-B083-7DD09A3336A1}" symbol="Logsign_CustomsChannels" resourceFileName="C:\Windows\system32\LogsignCustomEventChannels.dll" messageFileName="C:\Windows\system32\LogsignCustomEventChannels.dll">
				<events>
					<event symbol="DUMMY_EVENT" value="100" version="0" template="DUMMY_TEMPLATE" message="$(string.Logsign_CustomsChannels_WEC.event.100.message)"></event>
				</events>
				<channels>
					<channel name="Logsign4" chid="Logsign4" symbol="Logsign4" type="Operational" enabled="true"></channel>
					<channel name="Logsign5" chid="Logsign5" symbol="Logsign5" type="Operational" enabled="true"></channel>
					<channel name="Logsign6" chid="Logsign6" symbol="Logsign6" type="Operational" enabled="true"></channel>
					<channel name="Logsign7" chid="Logsign7" symbol="Logsign7" type="Operational" enabled="true"></channel>
					<channel name="Logsign8" chid="Logsign8" symbol="Logsign8" type="Operational" enabled="true"></channel>
					<channel name="Logsign1-MSSQL" chid="Logsign1-MSSQL" symbol="Logsign1_MSSQL" type="Operational" enabled="true"></channel>
					<channel name="Logsign2-Exchange" chid="Logsign2-Exchange" symbol="Logsign2_Exchange" type="Operational" enabled="true"></channel>
					<channel name="Logsign3-Kaspersky" chid="Logsign3-Kaspersky" symbol="Logsign3_Kaspersky" type="Operational" enabled="true"></channel>
				</channels>
				<templates>
					<template tid="DUMMY_TEMPLATE">
						<data name="Prop_UnicodeString" inType="win:UnicodeString" outType="xs:string"></data>
						<data name="PropUInt32" inType="win:UInt32" outType="xs:unsignedInt"></data>
					</template>
				</templates>
			</provider>
		</events>
	</instrumentation>
	<localization>
		<resources culture="en-US">
			<stringTable>
				<string id="level.Informational" value="Information"></string>
				<string id="channel.System" value="System"></string>
				<string id="Publisher.EventMessage" value="Prop_UnicodeString=%1;%n&#xA;                  Prop_UInt32=%2;%n"></string>
				<string id="Logsign_CustomsChannels_WEC.event.100.message" value="Prop_UnicodeString=%1;%n&#xA;                  Prop_UInt32=%2;%n"></string>
				<string id="Custom Forwarded Events.event.100.message" value="Prop_UnicodeString=%1;%n&#xA;                  Prop_UInt32=%2;%n"></string>
			</stringTable>
		</resources>
	</localization>
</instrumentationManifest>
